@charset "utf-8";
/* CSS Document */

.submit {
	text-align: center;
	background: #FFFFFF;
	width: auto;
}

.submit input {}
.type-red {
	color: red;
	text-align: left;
}
.border-red { border-left-color: red; }


span.required{
	color: #F00;
}

table.form{
	border-top: 1px dotted #CCC;
	width: 100%;
	margin:auto;
}

table.form tbody.err {
	background: #FFC;
}

table.form span.err {
	color: red;
	display: block;
}


table.form th,
table.form td{
	text-align: left;
	border-bottom: 1px dotted #CCC;
	padding: 5px 10px;
	vertical-align: top;
	font-weight: normal;
}

table.form td ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.btnarea{
	text-align: center;
	margin: 10px 0px;
}

/* フォーム整形 */
licenseNum1{width: 1.5em;}
licenseNum2{width: 4em;}
#CoName,
#CoKana,
#DaiName,
#DaiKana,
#URL,
#UnitName,
#Yakushoku,
#TanName,
#TanKana,
#address1,
#address2,
#Email,
#ReEmail,
#reply_time,
#subject{ width: 15em; }



#address0 { margin-bottom: 3px; }
#Zipcode0 { width: 2em; }
#Zipcode1 { width: 2.5em; }
#TEL0,
#TEL1,
#TEL2,
#FAX0,
#FAX1,
#FAX2 { width: 2.5em; }
#message { width: 350px; height: 100px; }

.ime-disa{ime-mode:disabled;}
.ime-act{ime-mode:active;}



/* 著作権表記 */
div#copyright { font-size: 10px; text-align: right; margin-top: 2px; }
div#copyright a:link, div#copyright a:visited { color: #999; text-decoration: none; }
div#copyright a:hover { text-decoration: underline; }
